Loading...
Searching...
No Matches
RAW
lwIP » Options (lwipopts.h) » Callback-style APIs

## Macros

#define | LWIP_RAW 0
#define | RAW_TTL IP_DEFAULT_TTL

## Detailed Description

## Macro Definition Documentation

## LWIP_RAW

#define LWIP_RAW 0

LWIP_RAW==1: Enable application layer to hook into the IP layer itself.

## RAW_TTL

#define RAW_TTL IP_DEFAULT_TTL

LWIP_RAW==1: Enable application layer to hook into the IP layer itself.